<?php

// We choose to use Postgresql instead of Sqlite
define('DB_DRIVER', 'postgres');

// PostgreSQL parameters
define('DB_USERNAME', 'kanboard_app');
define('DB_PASSWORD', 'pot4toes!');
define('DB_HOSTNAME', 'localhost');
define('DB_NAME', 'kanboard_db');

// Plugins
define('PLUGINS_DIR', __DIR__.DIRECTORY_SEPARATOR.'plugins');
define('PLUGIN_INSTALLER', true);
